body {
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
overflow-x:hidden;
}
.row-cols-md-2>* {
    max-width:100%!important;
}
.home-sec {
    margin-top: 0;
   padding: 0 0 0;
    position: relative;
}
.slick-dots {
    position: absolute;
    bottom: 36px;
    z-index: 2;
}
.g-nav__link-img img {
    filter: invert(100%);
}
.right {
  text-align: right;
  margin: 0 0 0 auto;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.center {
  text-align: center;
  margin: 0 auto;
}
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	共通（サブメニュー、右上アイコン）
   ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.gnav-main__list3{
z-index: 9999;
    position: absolute;
    top: -2px;
    right: 132px;
    border: 0px solid red;
/*    margin-right: 147px;*/
    margin-top: 0px;
	width: 500px;
    height: 75px;
}
.nav-top .gnav-main__link3-jp {
    border-left: 0px solid #fff;
    color: #000;
	font-size: 10px;
	margin-top: 5px;
	text-align: center;
}

.gnav-main__link3-jp{
	height: 100%;
}

.nav-top .gnav-main__item3:last-child .gnav-main__link3-jp{
    border-right: 0px solid #fff;
}

.gnav-main__item3 {
	margin: 0px 0px 15px 0px;
	padding: 20px 0px;
	width: 30px;
	height: 100%;
}

.gnav-main__list3{
	margin: 0px 15px;
}

/* お問い合わせ */
.gnav-main__list3 li:nth-child(1){
	border: 0px solid red;
	content:;
	background-image:url(/med/koudoiryoujinzai/assets/icon-contact.svg);
	background-repeat: no-repeat;
	background-position: top 10px center;
	background-size: 30px 30px;
	width: 80px;
	height: 100%;
	vertical-align: middle;
	border-left: 1px solid #d0d0d0;
}
/* アクセス */
.gnav-main__list3 li:nth-child(2){
	border: 0px solid red;
	content:;
	background-image:url(/med/koudoiryoujinzai/assets/icon-access.svg);
	background-repeat: no-repeat;
	background-position: top 10px center;
	background-size: 30px 30px;
	width: 80px;
	height: 100%;
	vertical-align: middle;
	border-left: 1px solid #d0d0d0;
}
/* リンク */
.gnav-main__list3 li:nth-child(3){
	border: 0px solid red;
	content:;
	background-image:url(/med/koudoiryoujinzai/assets/icon-link.svg);
	background-repeat: no-repeat;
	background-position: top 10px center;
	background-size: 30px 30px;
	width: 80px;
	height: 100%;
	vertical-align: middle;
	border-left: 1px solid #d0d0d0;
}
.nav-top .g-nav .g-nav__search_sp .g-nav__link-en {
    color: #fff!important;
}
/* 大学リンクとサーチボタン位置調整 */
.g-nav__fbox_col02{
	margin-right: -1px;
}

.s_gaiyo_wrap{
	background: url("/med/koudoiryoujinzai/assets/bg-blue.jpg")no-repeat;
    width: 100vw;
    margin:-3em  calc(50% - 50vw) 3em;
    background-size: cover;
    padding: 6em 0;
	background-position: center center;
	background-size: cover;
}
.s_gaiyo_wrap > div{
	max-width: 1200px;
  width: 100%;
	padding: 3em 4em;
  margin: 0 auto;
 background-color: rgba(255, 255, 255, 0.76);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
}
.s_gaiyo_wrap p {
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: 0.08em;
margin-bottom:1em;
}
.bpts_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  max-width: 300px;
  width: 100%;
  padding: .9em 2em;
  border: 1px solid #3359B8;
 background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  border-radius: 4px;
  border: 1px solid #3359B8;
  color: #3359B8;
  font-size: 1.1em;
  text-decoration: none;
}
.bpts_btn:hover {
  animation: anima-button-30 1s;
}
@keyframes anima-button-30 {
  0% {
    box-shadow: 0 0 0 0 rgb(37 137 208 / 50%);
  }
  100% {
    box-shadow: 0 0 0 1.2em rgb(0 0 0 / 0%);
  }
}
.bpts_btn::after {
  transform: rotate(45deg);
  width: 5px;
  height: 5px;
  margin-left: 10px;
  border-top: 2px solid #3359B8;
  border-right: 2px solid #3359B8;
  content: '';
}
/**/
.bpts_btn.bg_btn {
  max-width: 100%;
  padding: 2.5em 0;
  margin: 2em auto;
}
.bpts_btn.bg_btn::after {
  transform: rotate(45deg);
  width: 15px;
  height: 15px;
  margin-left: 20px;
  border-top: 2px solid #3359B8;
  border-right: 2px solid #3359B8;
  content: '';
}
/**/
.s_grid_btn {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr;
  gap: 2em;
  font-size: 1.6em;
}
@media screen and (max-width: 769px) {
.s_grid_btn {
display:block;
}
.bpts_btn.bg_btn {
  max-width: 100%;
  padding: 1.2em 0;
  margin: 1em auto;
}
}

/**/
.youtube_btn {
  background: #3359b8;
  padding: 3em 0;
  display: flex;
  justify-content: center;
  align-items: center;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
}
.youtube_btn a {
  display: block;
  text-decoration: none;
  background: #fff;
  color: #3359B8;
  padding: 1em 3em;
  font-size: 1.4em;
  border-radius: 100px;
}
/* --------------------------------------------------
	テーブル
-------------------------------------------------- */
.col_table_responsive {
  width: 100%;
  margin: auto 0;
  padding: 0;
  background-color: #f9f9f9;
  border-radius: 3px;
  border: none;
  border-spacing: 0;
}
.col_table_responsive thead {
  background-color: #3359B8;
  color: #fff;
}
.col_table_responsive th {
  margin-bottom: 9px;
  padding: 9px 15px;
  border-left: 3px #fff solid;
  font-weight: normal;
}
.col_table_responsive th:first-child {
  border-left-width: 0;
}
.col_table_responsive tbody {
  vertical-align: top;
}
.col_table_responsive tbody td {
  border-left: 3px #fff solid;
}
.col_table_responsive tbody td:first-child {
  border-left-width: 0;
}
/* モバイル用 */
@media screen and (max-width: 768px) {
  .col_table_responsive {
    width: 100%;
  }
  .col_table_responsive tbody tr {
    display: block;
    padding-bottom: 12px;
  }
  .col_table_responsive tbody td {
    display: block;
    padding: 3px 0;
    width: 100%;
    border-left-width: 0;
  }
  .col_table_responsive tbody td:before {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    margin-right: 5px;
    color: #888;
    font-weight: normal;
  }
  .col_table_responsive tbody td:nth-of-type(2):before {
    content: "";
  }
  .col_table_responsive tbody td:nth-of-type(3):before {
    content: "";
  }
  .col_table_responsive tbody td:nth-of-type(4):before {
    content: "";
  }
  .col_table_responsive tbody td:nth-of-type(5):before {
    content: "";
  }
  .col_table_responsive tbody .title {
    margin: 0 -15px;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 9px;
    background-color: #3359B8;
    color: #fff;
    text-align: center;
  }
  .col_tablearea01 th {
    display: none;
  }
  .col_tablearea01 tr {
    padding: 0 15px;
  }
  /* IE8対応 */
  .col_tablearea02 .col_table_responsive_pc {
    display: none;
  }
  .col_tablearea02 .col_table_responsive tr {
    display: block;
  }
  .col_tablearea02 .col_table_responsive thead {
    display: none;
  }
  .col_tablearea02 .col_table_responsive tbody tr {
    overflow: hidden;
  }
  .col_tablearea02 .col_table_responsive tbody tr:after {
    *zoom: 1;
  }
  .col_tablearea02 .col_table_responsive tbody tr:after:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
  }
  .col_tablearea02 .col_table_responsive tbody td {
    float: left;
  }
  .col_tablearea02 .col_table_responsive tbody td:before {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    content: attr(data-th) ":";
  }
  .col_tablearea02 .col_table_responsive tbody .col_table_responsive_inner {
    padding: 0 15px;
  }
  .col_tablearea02 .col_table_responsive tbody .title {
    margin: 0\9;
    padding-right: 0\9;
    padding-left: 0\9;
  }
  .col_tablearea02 .col_table_responsive tbody .title:before {
    content: none;
  }
}
/* PC用 */
@media screen and (min-width: 769px) {
  .col_table_responsive_mobile {
    display: none;
  }
  .col_table_responsive th, .col_table_responsive td {
    display: table-cell;
  }
  .col_table_responsive td:before {
    display: none;
  }
  .col_table_responsive tr:nth-child(even) {
    background-color: #eaeaea;
  }
  .col_table_responsive th {
    padding: 7px 7px;
  }
  .col_table_responsive td {
    padding: 7px 7px;
  }
  .col_table_responsive td:before {
    display: none;
  }
  .col_table_responsive .date {
    width: 8em;
  }
  .col_table_responsive .contents {
    width: 150px;
  }
}
/*----------------------------------------------------
  .department_table02
----------------------------------------------------*/
table.department_table02 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  background: #EDEDED;
}
table.department_table02 th, table.department_table02 td {
  padding: 10px;
  text-align: center;
  border-right: 1px solid #B8B8B8;
}
table.department_table02 td:last-child {
  border-right: none;
}
table.department_table02 th {
  background: #EDEDED;
}
table.department_table02 td.text {
  text-align: left;
  padding: 10px;
}
table.department_table02 tr:nth-child(odd) > th {
  background-color: #F9F9F9;
}
table.department_table02 tr:nth-child(odd) {
  background-color: #F9F9F9;
}
/* モバイル用 */
@media screen and (max-width: 768px) {
  table.department_table02 {
    width: 100%;
  }
}

/*　PC表示時任意の場所で改行　*/
.bpts_br_pc::before {
  content: "\A";
  white-space: pre;
}
/* メインメニュー対策 */
@media (max-width: 1175px) {
  /*　PC表示時任意の場所で改行をレスポンシブ時解除　*/
  .bpts_br_pc_mainmenu::before {
    content: "\A";
    white-space: pre;
  }
}
@media (max-width: 769px) {
  /*　PC表示時任意の場所で改行をレスポンシブ時解除　*/
  .bpts_br_pc::before {
    display: none;
  }
  /*　レスポンシブ時任意の場所で改行　*/
  .bpts_br::before {
    content: "\A";
    white-space: pre;
  }
}
